## r-cran-slam 0.1-43

=== debian/changelog ===
r-cran-slam (0.1-43-1build1) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 May 2018 14:27:23 +0000

r-cran-slam (0.1-43-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Apr 2018 11:08:09 -0500

r-cran-slam (0.1-42-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Dec 2017 06:21:21 -0600

r-cran-slam (0.1-40-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Dec 2016 11:27:59 -0600

r-cran-slam (0.1-39-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Nov 2016 08:59:58 -0600

r-cran-slam (0.1-38-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Aug 2016 07:46:08 -0500

r-cran-slam (0.1-37-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Aug 2016 21:29:17 -0500

r-cran-slam (0.1-35-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jun 2016 07:41:55 -0500

r-cran-slam (0.1-34-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Update Standards-Version: 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 May 2016 07:31:11 -0500

r-cran-slam (0.1-32-1) unstable; urgency=low

  * New upstream release
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 02 Apr 2014 07:11:49 -0500

r-cran-slam (0.1-31-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Jan 2014 17:07:50 -0600

r-cran-slam (0.1-30-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 25 Sep 2013 06:36:34 -0500

r-cran-slam (0.1-29-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 06 Sep 2013 08:29:40 -0500

r-cran-slam (0.1-28-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 Mar 2013 10:21:05 -0500

r-cran-slam (0.1-28-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Feb 2013 17:54:34 -0600

r-cran-slam (0.1-27-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 27 Jan 2013 18:55:52 -0600

r-cran-slam (0.1-26-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Oct 2012 12:22:49 -0500

r-cran-slam (0.1-25-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Sep 2012 15:30:35 -0500

r-cran-slam (0.1-24-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 Jun 2012 09:54:58 -0500

r-cran-slam (0.1-23-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Oct 2011 13:08:50 -0500

r-cran-slam (0.1-22-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 Apr 2011 11:18:27 -0500

r-cran-slam (0.1-21-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 18 Feb 2011 14:57:18 -0600

r-cran-slam (0.1-20-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Feb 2011 11:41:40 -0600

r-cran-slam (0.1-18-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Oct 2010 09:15:42 -0500

r-cran-slam (0.1-17-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Sep 2010 17:42:57 -0500

r-cran-slam (0.1-16-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Sep 2010 12:43:19 -0500

r-cran-slam (0.1-15-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Sep 2010 09:30:15 -0500

r-cran-slam (0.1-14-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 Aug 2010 14:13:09 -0500


