=== debian/control ===
Source: r-cran-slam
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-slam
Vcs-Git: https://salsa.debian.org/edd/r-cran-slam.git
Homepage: https://cran.r-project.org/package=slam


Package: r-cran-slam
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}, ${misc:Depends}
Description: GNU R sparse lighweight arrays and matrices package
 This package provides data structures and algorithms for sparse 
 arrays and matrices, based on index arrays and simple triplet
 representations, respectively.
