## r-cran-slam 0.1-44

=== debian/changelog ===
r-cran-slam (0.1-44-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Dec 2018 15:37:38 -0600
