=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.5.2), dh-r
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-slam
 Vcs-Git: https://salsa.debian.org/edd/r-cran-slam.git
 Homepage: https://cran.r-project.org/package=slam
-
 
 Package: r-cran-slam
 Architecture: any
