## r-cran-slam 0.1-45

=== debian/changelog ===
r-cran-slam (0.1-45-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Aug 2019 08:05:43 -0500

r-cran-slam (0.1-45-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Mar 2019 08:38:03 -0600
