## r-cran-slam 0.1-47

=== debian/changelog ===
r-cran-slam (0.1-47-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:33:36 -0600

r-cran-slam (0.1-47-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Dec 2019 09:02:02 -0600

r-cran-slam (0.1-46-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Oct 2019 15:24:25 -0500
