## r-cran-slam 0.1-48

=== debian/changelog ===
r-cran-slam (0.1-48-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Dec 2020 15:02:39 -0600
