## r-cran-slam 0.1-50

=== debian/changelog ===
r-cran-slam (0.1-50-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 08 Jan 2022 10:12:47 -0600

r-cran-slam (0.1-49-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 17 Nov 2021 14:06:16 -0600
