## r-cran-slam 0.1-52

=== debian/changelog ===
r-cran-slam (0.1-52-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 31 Jul 2024 07:00:53 -0500

r-cran-slam (0.1-51-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Jul 2024 16:16:53 -0500
