## r-cran-slam 0.1-53

=== debian/changelog ===
r-cran-slam (0.1-53-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 06 Sep 2024 09:02:57 -0500
