## r-cran-slam 0.1-54

=== debian/changelog ===
r-cran-slam (0.1-54-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 15 Oct 2024 08:12:07 -0500
