## r-cran-slam 0.1-55

=== debian/changelog ===
r-cran-slam (0.1-55-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 Nov 2024 16:12:09 -0600
